Bug#946845: The autopkgtests are failing with the current rails version

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#946845: The autopkgtests are failing with the current rails version

Sebastien Bacher-2

Package: ruby-rails-assets-perfect-scrollbar
Version: 1.4.0-2

The autopkgtest have been failing for a while
https://ci.debian.net/packages/r/ruby-rails-assets-perfect-scrollbar/unstable/amd64/

FileNotFound: couldn't find file 'activestorage' with type 'application/javascript'